@echo off
cd /d "%~dp0"

set TOOL=AMIDEWINx64.exe

rem ===========UUID==========
%TOOL% /SU
if errorlevel 1 (
color c
echo.
echo Failed to read UUID.
echo.
pause
exit
)
rem ===========UUID==========
echo.
echo.
echo.

rem Please check if UUID are right
echo.
echo.
echo.
::color a
echo Please check if UUID are right.
pause